מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

Force rtl direction on the VisualEditor media adding dialog, https://phabricator.wikimedia.org/T71969
תיקון יישור תפריט בעורך החזותי
שורה 877: שורה 877:
.ve-ui-mwMediaDialog .ve-ce-paragraphNode {
.ve-ui-mwMediaDialog .ve-ce-paragraphNode {
direction: rtl;
direction: rtl;
}
/*
A workaround until https://phabricator.wikimedia.org/T76474 is fixed.
This fixes the alignment of the Page options (אפשרויות דף) menu in VisualEditor
(a.k.a. "hamburger").
*/
.oo-ui-popupToolGroup-left > .oo-ui-toolGroup-tools {
left: 0;
right: auto;
}
}